<style>
@import url('https://fonts.googleapis.com/css?family=Luckiest+Guy|Passion+One&display=swap');
</style>

.scrollbar
{
	margin-left: 30px;
	float: left;
	height: 300px;
	width: 65px;
	background: yellow;
	overflow-y: scroll;
	margin-bottom: 25px;
}

/* Let's get this party started */
::-webkit-scrollbar {
    width: 12px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #4b0505; 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: #4b0505; 
}

.force-overflow
{
	min-height: 450px;
}

#style-3::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #f3b206;
}

#style-3::-webkit-scrollbar
{
	width: 6px;
	background-color: #f3b206;
}

#style-3::-webkit-scrollbar-thumb
{
	background-color: #9f65a3;
}


.scoop[theme-layout="vertical"][vertical-nav-type="expanded"] .scoop-navbar  {
	width: 200px;
    background: #86064e;
    position: fixed;
}

p
{
    font-size: 16px;
    line-height: 24px;
    color: #58595b;
    padding-top: 15px;
    font-weight: 200;
}

.scoop-submenu
{
    position: absolute;
    z-index: 9999;
    display: block!important;
}

.logo-class
{
    width: 100%;
    height: auto;
    margin: auto;
    padding: 15px;
    background:#fff;
}

.logo-class img
{
    width: 100%;
}

.sidebar_toggle
{
    width: 100px;
    font-size: 30px;
    float: left;
}

.btn-of-nav
{
    width: auto;
}

.right-arrow
{
    width: 10%;
    float: right;
    /*position: relative;
    top: -50px;*/
}

.sidebar_toggle a
{
    color: #fff!important;    
}

.sidebar_toggle a:hover
{
    color: #fff!important;    
}

.sidebar_toggle a:active
{
    color: #fff!important; 
    border:0px!important;
}

.btn-of-nav
{
    width: 50px;
    float: left;
    padding-left: 15px;
    background: #6b033d;
}

.num1
{
    max-width: 200px;
    min-width: 160px;
    line-height: 43px;
    background: #4b0505;
    color: #fff;
    float: left;    
}

.num1 a
{
    color: #fff;
    font-weight: 600;
    padding-left: 10px;
}

.num1 a:hover
{
    color: #fff;
}


.marq
{
    min-width: 150px;
    line-height: 43px;
  background: #6b033d;
    color: #fff;
    float: left;  
    padding-left: 0px!important;
    padding-right: 0px!important;  
}

.left-d a
{
    color: #fff;
    font-weight: 600;
    padding: 10px;
      background: #6b033d;
}

.left-d a:hover
{
    color: #fff;
}

.num2
{
    max-width: 77%;
    min-width: 40%;
    width: 100%;
    
    background: #684242;
    color: #fff;
    float: left;    
}

.num2 marquee
{
    line-height: 38px;
}


.center-d
{
    width: 100%;
    color: #fff;
    float: left; 
    padding-left: 0px!important;
    padding-right: 0px!important;   
}

.center-d marquee
{
    font-size: 14px;
    background: #86064e;
    line-height: 43px;
}

.num3
{
    width: 10%;
    line-height: 43px;
    background: #4b0505;
    color: #fff;
    float: left;    
}

.num3 ul
{
    list-style-type: none;
    padding-left: 0px;
}

.num3 ul li
{
    float: left;
    width: 31%;
    color: #fff;
    background: #462929;
    text-align: center;
}
.num3 ul li:hover
{
    background: #4b0505;
    cursor: pointer;
}
.num3 ul li a
{
    color: #fff;
}



.right-d
{   
    line-height: 43px;
    background: #4b0505;
    color: #fff;
    float: left; 
    padding-left: 0px!important;
    padding-right: 0px!important;
}

.right-d ul
{
    list-style-type: none;
    padding-left: 0px;
}

.right-d ul li
{
    float: left;
    width: 31%;
    color: #fff;
    background: #6b033d;
    text-align: center;
}
.right-d ul li:hover
{
    background: #4b0505;
    cursor: pointer;
}
.right-d ul li a
{
    color: #fff;
}

.scoop[theme-layout="vertical"][vertical-nav-type="collapsed"] .scoop-navbar .scoop-item > li > a .right-arrow {
    opacity: 0;
    visibility: hidden;
}

.scoop-mtext
{
    width: auto;
}

.scoop .scoop-navbar[navbar-theme="theme4"] .scoop-item  > li > a {
    font-weight: bold;
    letter-spacing: 0px;
    font-size: 16px;
}
.scoop .scoop-navbar[navbar-theme="theme4"] .scoop-item  > li:nth-child(1) > a {
	border-left:5px solid #f3b206;
    color: #f3b206;
    font-weight: bold;
    letter-spacing: 0px;
    font-size: 16px;
}
.scoop .scoop-navbar[active-item-theme="theme3"] .scoop-item  li:nth-child(1):hover > a {
    background: #f3b206 !important;
}
.scoop .scoop-navbar[navbar-theme="theme4"] .scoop-item  > li:nth-child(2) > a {
	border-left:5px solid #66ff00;
    color: #66ff00;
}
.scoop .scoop-navbar[active-item-theme="theme3"] .scoop-item  li:nth-child(2):hover > a {
    background: #f30089 !important;
}

.scoop .scoop-navbar[navbar-theme="theme4"] .scoop-item  > li:nth-child(3) > a {
	border-left:5px solid #0ddbd5;
    color: #0ddbd5;
}
.scoop .scoop-navbar[active-item-theme="theme3"] .scoop-item  li:nth-child(3):hover > a {
    background: #32bcb8 !important;
}

.scoop .scoop-navbar[navbar-theme="theme4"] .scoop-item  > li:nth-child(4) > a {
	border-left:5px solid #b9f400;
    color: #b9f400;
}
.scoop .scoop-navbar[active-item-theme="theme3"] .scoop-item  li:nth-child(4):hover > a {
    background: #9f65a3 !important;
}






.scoop .scoop-navbar[navbar-theme="theme4"] .scoop-item  > li:nth-child(5) > a {
  border-left:5px solid #f3b206;
    color: #f3b206;
}
.scoop .scoop-navbar[active-item-theme="theme3"] .scoop-item  li:nth-child(5):hover > a {
    background: #f3b206 !important;
}
.scoop .scoop-navbar[navbar-theme="theme4"] .scoop-item  > li:nth-child(6) > a {
  border-left:5px solid #66ff00;
    color: #66ff00;
}
.scoop .scoop-navbar[active-item-theme="theme3"] .scoop-item  li:nth-child(6):hover > a {
    background: #f30089 !important;
}

.scoop .scoop-navbar[navbar-theme="theme4"] .scoop-item  > li:nth-child(7) > a {
  border-left:5px solid #0ddbd5;
    color: #0ddbd5;
}
.scoop .scoop-navbar[active-item-theme="theme3"] .scoop-item  li:nth-child(7):hover > a {
    background: #32bcb8 !important;
}

.scoop .scoop-navbar[navbar-theme="theme4"] .scoop-item  > li:nth-child(8) > a {
  border-left:5px solid #b9f400;
    color: #b9f400;
}
.scoop .scoop-navbar[active-item-theme="theme3"] .scoop-item  li:nth-child(8):hover > a {
    background: #9f65a3 !important;
}






.scoop .scoop-navbar[navbar-theme="theme4"] .scoop-item  > li:nth-child(9) > a {
  border-left:5px solid #f3b206;
    color: #f3b206;
}
.scoop .scoop-navbar[active-item-theme="theme3"] .scoop-item  li:nth-child(9):hover > a {
    background: #f3b206 !important;
}
.scoop .scoop-navbar[navbar-theme="theme4"] .scoop-item  > li:nth-child(10) > a {
  border-left:5px solid #66ff00;
    color: #66ff00;
}
.scoop .scoop-navbar[active-item-theme="theme3"] .scoop-item  li:nth-child(10):hover > a {
    background: #f30089 !important;
}

.scoop .scoop-navbar[navbar-theme="theme4"] .scoop-item  > li:nth-child(11) > a {
  border-left:5px solid #0ddbd5;
    color:#0ddbd5;
}
.scoop .scoop-navbar[active-item-theme="theme3"] .scoop-item  li:nth-child(11):hover > a {
    background: #32bcb8 !important;
}

.scoop .scoop-navbar[navbar-theme="theme4"] .scoop-item  > li:nth-child(12) > a {
  border-left:5px solid #b9f400;
    color:#b9f400;
}
.scoop .scoop-navbar[active-item-theme="theme3"] .scoop-item  li:nth-child(12):hover > a {
    background: #9f65a3 !important;
}


.web-title {
        font-weight: 500;
    text-align: center;
    font-size:40px;
    color:#8e40b9;
    font-style:monospace;
}

.main-subtitle {
    text-align: center;
    font-style:oblique;
    color: #de0387;
    }
    .display-3 {
    margin-left: 10px;
  
    font-weight: 600;
    color: #de0387;
    }
.left-line::after
{
    content: "";
    height: 100%;
    position: absolute;
    width: 5px;
    background: #fccb48;
    right: 6px;
    top: 0;
}

.dsgn2
{
    padding-left: 0px!important;    
}

.dsgn
{
    width: 100%;
    float: left;
    padding-left: 20px;
}

.dsgn .box-design
{
    float: left;
    padding-left: 0px!important;
    padding-top: 10px;
}

.box-design p
{
    padding-top: 0px;
    padding-bottom: 10px;
}
.dsgn .box-design .btn-type
{
    width: 100%;
    float: left;
}

.dsgn .box-design
{
    margin-top: 5px;
    margin-bottom: 15px;
}

.dsgn .box-design h4
{
    line-height: 29px;
}

.dsgn .box-design .btn-type a
{
    width: auto;
    padding: 8px;
    background: #32bcb8;
    letter-spacing: 1px;
    color: #fff;
    text-decoration: none;
}

.dsgn .btn-type-2 a
{
    width: auto;
    padding: 8px;
    background: #6d6e70;
    letter-spacing: 1px;
    color: #fff;
    text-decoration: none;
}

.two-part
{
    margin-top: 18px;
    float: left;
    width: 100%;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 25px;
}

.two-part .first-part
{
    width: 60%;
    float: left;
}

.two-part .nws-heading
{
    font-size: 24px;
    font-weight: 600;
}

.nws-heading a
{
    color: #000;
    text-decoration: none;
    transition: ease .3s;
    line-height: 32px;
}

.nws-heading a:hover
{
    color: #3b5998!important;
    text-decoration: none;
}

.nws-heading a:hover
{
    color: #000;
    text-decoration: none;
}

.two-part .nws-para
{
    font-size: 16px;
    font-weight:600;
    color:#000;
}

.two-part .second-part
{
    width: 40%;
    float: left;
}

.second-part figure
{
    width: 100%;
    margin: auto;
    overflow: hidden;
}

.second-part figure img
{
    width: 100%;
    transform: scale(1);
    transition: ease .8s;
}

.second-part figure:hover img
{
    transform: scale(1.2);
}

.tm-dt
{
    width: 100%;
    float: left;
    color: #a9a9a9;
    margin-left: 30px;
}

.newss
{
    width: 98%;
    float: left;
    text-indent: 18px;
    margin-top: 15px;
    margin-bottom: 15px;
    background: #1e8481;
}

.newss a 
{
    line-height: 55px;
    width: 100%;
    color: #fff;
    font-size: 25px;
    font-weight: 600;
   
    transition: ease .5s;
}

.newss a:hover
{
    text-decoration: none;
    color: #fff;
}

.nws-page h3
{
    padding-left: 20px;
    width: 100%;
    border-left: 5px solid #fccb48;
    line-height: 40px;
    color:red;
    font-size: 27px;
    font-weight: 600;
}

.nws-page figure, .nws-page figure img
{
    width: 100%;
    overflow: hidden;
    padding:0px 7px;
}

.nws-page .para-hindi
{
    padding: 20px 16px;
        word-wrap: break-word;
}

.nws-page .para-hindi h4
{
    line-height: 29px;
}

.nws-page .para-hindi p
{
    font-size: 16px;
    line-height: 28px;
    padding-bottom: 15px;
}

.news_wrapper {
    width: 98%;
    margin: 0 auto;
    border: 1px solid #c5c5c5;
    padding: 2% 0px 5%;
    border-radius: 3px;
}

.brdr-left
{
    border-left: 5px solid #4b0505;    
}

.icon_sent {
    text-align: center;
}

.content_nwl h2 {
    color: #000;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
}

.content_nwl h3 {
    color: #000;
    font-size: 30px;
    text-align: center;
    font-size: 16px;
}

h2 span {
    color: #a00606;
}

.content_nwl form {
    width: 88%;
    margin: 0 auto;
}

.content_nwl_frm {
    position: relative;
}

.content_nwl .inputbx, select {
    width: 100%;
    background: #fff;
    background: transparent;
    color: #000;
    outline: none;
    font-size: 14px;
    padding: 10px 2px 6px;
    text-align: left;
}

.content_nwl .inputbx, select {
    border: none;
    border-bottom: 1px solid #4c4c4c;
    margin: 6px 0px 10px;
}
.content_nwl .inputbx {
    border: none;
    border-bottom: 1px solid #4c4c4c;
    margin: 8px 0px 10px;
}

.name_nl:after {
    background: url(../images/name\_nl.png) no-repeat;
}

.content_nwl_frm:after {
    content: '';
    width: 18px;
    height: 18px;
    position: absolute;
    right: 0px;
    top: 19px;
}

.content_nwl input[type="submit"] {
    width: 40%;
    background: #4b0505;
    border: none;
    outline: none;
    font-size: 1em;
    padding: 8px 0px 5px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    transition: background 0.3s cubic-bezier(0.4, 0, 1, 1);
    -moz-appearance: none;
    -webkit-appearance: none;
    -0-appearance: none;
}

.nws-page-right figure img
{
    width: 100%;
}

.accordion {
  background-color: #4b0505;
  color: #fff;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: ;
}

.accordion:after {
  content: '\002B';
  color: #fff;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.scoop-trigger .right-arrow
{
    transform: rotate(90deg);
    margin-top: 2px;
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.para-line-hght p
{
    line-height: 28px;
}

.right_aboutus_h h4.headline1 {
    border-left: 7px solid #f3b206;
}

.right_aboutus_h h4.headline {
    height: 34px;
    padding-left: 5px;
}

.headline {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    font-size: 24px;
}

h4.headline .sub_hd1 {
    background: #f3b206;
    width: 100%;
    height: 5px;
    position: relative;
    display: inline-block;
    top: -6px;
}

h4.headline .middle_h {
    background: #fff;
    padding: 10px;
    position: relative;
    top: -29px;
    border-left: 7px solid #f3b206;
}



#contact {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  padding-bottom: 200px;
}

.contact-wrapper {
  margin: 0 auto;
  padding-top: 20px;
  position: relative;
  max-width: 800px;
}

/* Begin Left Contact Page */
.form-horizontal {
  float: left;
  max-width: 400px;
  font-family: 'Lato';
  font-weight: 400;
}

.form-control, textarea {
  max-width: 400px;
  background-color: #111;
  color: #fff;
  letter-spacing: 1px;
}

.send-button {
  margin-top: 15px;
  height: 34px;
  width: 400px;
  overflow: hidden;
  transition: all .2s ease-in-out;
}

.button {
  width: 400px;
  height: 34px;
  transition: all .2s ease-in-out;
}

.send-text {
  display: block;
  margin-top: 10px;
  font: 300 14px 'Lato', sans-serif;
  letter-spacing: 2px;
}

.button:hover {
  transform: translate3d(0px, -29px, 0px);
}

/* Begin Right Contact Page */
.direct-contact-container {
  max-width: 400px;
  float: right;
  margin-top: 5px;
}

/* Location, Phone, Email Section */
.contact-list {
  list-style-type: none;
  margin-left: -30px;
  padding-right: 20px;
}

.list-item {
  line-height: 4;
  color: #aaa;
  margin-left:40px;
}

.contact-text {
  font: 300 18px 'Lato', sans-serif;
  letter-spacing: 1.9px;
  color: #000;
}

.place {
  margin-left: 30px;
}

.phone {
  margin-left: 36px;
}

.gmail {
  margin-left: 33px;
}

.contact-text a {
  color:#000;
  text-decoration: none;
  transition-duration: 0.2s;
}

.contact-text a:hover {
  color: #bbb;
  text-decoration: none;
}


/* Social Media Icons */
.social-media-list {
  position: relative;
  font-size: 2.3rem;
  text-align: center;
  width: 100%;
}

.social-media-list li a {
  color: #fff;
}

.social-media-list li {
  position: relative; 
  top: 0;
  left: -20px;
  display: inline-block;
  height: 70px;
  width: 70px;
  margin: 10px auto;
  line-height: 70px;
  border-radius: 50%;
  color: #fff;
  background-color: rgb(27,27,27);
  cursor: pointer; 
  transition: all .2s ease-in-out;
}

.social-media-list li:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 70px;
  height: 70px;
  line-height: 70px;
  border-radius: 50%;
  opacity: 0;
  box-shadow: 0 0 0 1px #fff;
  transition: all .2s ease-in-out;
}

.social-media-list li:hover {
  background-color: #fff; 
}

.social-media-list li:hover:after {
  opacity: 1;  
  transform: scale(1.12);
  transition-timing-function: cubic-bezier(0.37,0.74,0.15,1.65);
}

.social-media-list li:hover a {
  color: #111;
}

.copyright {
  font: 200 14px 'Oswald', sans-serif;
  color: #555;
  letter-spacing: 1px;
  text-align: center;
}

hr {
  border-color: rgba(255,255,255,.8); ;
}

/* Begin Media Queries*/
@media screen and (max-width: 760px) {
    #contact {
        height: 1000px;
    }
  .section-header {
    font-size: 65px;
  }
  .direct-contact-container, .form-horizontal {
    float: none;
    margin: 10px auto;
  }  
  .direct-contact-container {
    margin-top: 60px;
    max-width: 300px;
  }    
  .social-media-list li {
    height: 60px;
    width: 60px;
    line-height: 60px;
  }
  .social-media-list li:after {
    width: 60px;
    height: 60px;
    line-height: 60px;
  }
}

@media screen and (max-width: 569px) {
  #contact {
    height: 1200px;
    }
  .section-header{
    font-size: 50px;
  }
  .direct-contact-container, .form-wrapper {
    float: none;
    margin: 0 auto;
  }  
  .form-control, textarea {
    max-width: 340px;
    margin: 0 auto;
  }
  
  .name, .email, textarea {
    width: 280px;
  } 
  .direct-contact-container {
    margin-top: 60px;
    max-width: 280px;
  }  
  .social-media-list {
    left: 0;
  }
  .social-media-list li {
    height: 55px;
    width: 55px;
    line-height: 55px;
    font-size: 2rem;
  }
  .social-media-list li:after {
    width: 55px;
    height: 55px;
    line-height: 55px;
  }
  
}

@media screen and (max-width: 410px) {
  .send-button {
    width: 99%;
  }
}

footer {
    display: block;
    text-align: center;
    padding: 10px;
    margin-top: 10px;
    padding-bottom:10px;
}
.visitor {
    display: block;
    margin-top: 15px;
}
.digit {
    background: #f3b206;
    color: #fff;
    padding: 5px;
    margin-right: 4px;
}